gzip is not working properly

How do I resolve this error:

Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX